000 - Bug #1771
Feature # 1770 (New): 00 00

00 ooc
06/12/2023 02:26 PM - (00

Status: New Start date: 06/12/2023
Priority: Normal Due date: 07/01/2023
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/12/2023 05:27 AM - 100

- Parent task set to #1770

#2 - 06/12/2023 05:29 AM - (00
- Due date set to 07/01/2023
